/*******************************************************************************
							Default configuration
*******************************************************************************/
.flexy-menu {
	width: 96%;
	margin-right: 0px;
	padding: 0;
	position: relative;
	float: right;
	list-style: none;
	align: right;
	font-family: Helvetica, Arial, Verdana, sans-serif;
}
.flexy-menu li {
	display: inline;
	font-size: 14px;
	margin: 0;
	padding: 0;
	float: left;
	line-height: 10px;
	position: relative;
	letter-spacing: 0.02em;
}
.flexy-menu > li > a {
	padding-top: 10px;
	padding-right: 20px;
	padding-left: 20px;
	padding-bottom: 10px;
	color: #FFFFFF;
	text-decoration: none;
	display: block;
}
.flexy-menu li:hover > a,
.flexy-menu li.active a {
	color: #A86701;
}

/*----------------------------
	Right alignment (item)
----------------------------*/
.flexy-menu li.right{
	float: right;
	border: medium solid #4BCC98;
	
}

/*-----------------------------
	Drop down configuration
-----------------------------*/
.flexy-menu ul {
	list-style: none;
	margin-top: 0;
	margin-bottom: 0;
	padding: 0;
	display: none;
	position: absolute;
	z-index: 99999;
	width: 270px;
	background-color: #BEB361;
	box-shadow: 0 1px 1px rgba(0,0,0,0.3);
	text-align: left;
	text-transform: capitalize;
	top: 25px;
	left: 0;
}
	left: 0;
}
 
.flexy-menu ul li ul {
	list-style: none;
	margin: 0;
	padding: 0;
	display: none;
	position: absolute;
	z-index: 99999;
	box-shadow: 0 1px 1px rgba(0,0,0,0.3);
	text-transform: capitalize;
	}


.flexy-menu ul li ul {
    top: 0;
    left: 100%;
}
.flexy-menu ul li {
	clear: none;
	width: 100%;
}
.flexy-menu ul li a {
	padding: 10px 20px;
	width: 100%;
	color: #FFFFFF;
	font-size: 15px;
	text-decoration: none;
	display: inline-block;
	float: left;
	clear: both;
	box-sizing: border-box;
	-moz-box-sizing: border-box;
	-webkit-box-sizing: border-box;
	-webkit-transition: color 0.2s linear, background 0.2s linear;
	-moz-transition: color 0.2s linear, background 0.2s linear;
	-o-transition: color 0.2s linear, background 0.2s linear;
	transition: color 0.2s linear, background 0.2s linear;
	line-height: 1em;
}

/*-----------------------------
	Drop down indicators
-----------------------------*/
.flexy-menu > li .indicator{
	position: absolute;
	color: #fff;
	top: 7px;
	right: 2px;
	font-size: 17px;
}
/*.flexy-menu ul > li .indicator{
	top: 7px;
	right: 2px;
}
*/
/*------------------
	Preset sizes
------------------*/
.thin > li > a{
	padding: 10px 22px;
}
.thin ul{
	top: 40px;
}
.thin > li .indicator{
	top: 10px;
}

.thick > li > a{
	padding: 40px 22px;
}
.thick ul{
	top: 100px;
}
.thick > li .indicator{
	top: 40px;
}

/*-------------------------
	Icons configuration
-------------------------*/
.flexy-menu i{
	line-height: 20px !important;
	margin-right: 6px;
	font-size: 18px;
	float: left;
}

/*------------------------------------
	Collapsible menu configuration
------------------------------------*/
.flexy-menu > li.showhide{
	display: none;
	width: 100%;
	/* [disabled]height: 35px; */
	cursor: pointer;
	color: #A86701;
	background-color: #BEB361;
	padding-top: 10px;
	}
.flexy-menu > li.showhide span.title{
	/* [disabled]margin-top: 12px; */
	margin-right: 0;
	margin-left: 25px;
	margin-bottom: 0;
	float: left;
}
.flexy-menu > li.showhide span.icon{
	/* [disabled]margin-top: 9px; */
	margin-right: 20px;
	margin-left: 20px;
	margin-bottom: 9px;
	float: right; 
}
.flexy-menu > li.showhide .icon em{
	margin-bottom: 3px;
	display: block;
	width: 20px;
	height: 2px;
	background: #fff;
}


/*****************************************************************************
							Responsive design
*****************************************************************************/
@media only screen and (max-width: 880px) {
	
	.flexy-menu {
	width: 100%;
	margin-right: 0px;
	margin-top: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
	}
	
	.flexy-menu.vertical{
		width: 100%;
	}
	.flexy-menu li{
	display: block;
	width: 100%;
	border-bottom: 1px solid #FBF7F7;
	text-align: left;
	}
	.flexy-menu li ul li {
		display: block;
		border-bottom: none;
		border-top: 1px solid #fff;
		background-color: #A86701;
	}
	
	
	.flexy-menu li ul li a:hover, .flexy-menu li ul li a:active {
		color:#BEB361;
	}
	
	.flexy-menu > li > a{
		padding-top:15px;
		padding-bottom:15px;
		padding-left: 25px;
	}
	.flexy-menu a{
		width: 100%;
		box-sizing:border-box;
		-moz-box-sizing:border-box; 
		-webkit-box-sizing:border-box; 
	}
	.flexy-menu ul, 
	.flexy-menu ul li ul,
	.flexy-menu.vertical ul, 
	.flexy-menu.vertical ul li ul{
	width: 100%;
	left: 0;
	border-left: none;
	position: static;
	box-sizing: border-box;
	-moz-box-sizing: border-box;
	-webkit-box-sizing: border-box;
	text-transform: capitalize;
	}
	.flexy-menu ul li {
	border-left: none;
	border-right: none;
	text-transform: capitalize;
	}
	.flexy-menu ul li a,
	.flexy-menu.vertical ul li a	{
		padding-top:10px;
		padding-bottom:10px;
	}
	.flexy-menu ul > li > a{
		padding-left: 40px !important;
	}
	.flexy-menu > li .indicator{
	top: 12px;
	/* [disabled]right: 25px; */
	font-size: 17px;
	left: 60px;
	}
	.flexy-menu ul > li .indicator{
		display: none;
	}

}
